:root, [data-bs-theme=light] {
  --bs-info: #000000;
  --bs-info-rgb: 0,0,0;
  --bs-info-text-emphasis: #000000;
  --bs-info-bg-subtle: #CCCCCC;
  --bs-info-border-subtle: #999999;
  --bs-dark: #7bb562;
  --bs-dark-rgb: 123,181,98;
  --bs-dark-text-emphasis: #314827;
  --bs-dark-bg-subtle: #E5F0E0;
  --bs-dark-border-subtle: #CAE1C0;
  --bs-body-bg: #fff;
  --bs-body-bg-rgb: 255,255,255;
  --bs-body-font-weight: normal;
  --bs-body-line-height: 1.3;
  --bs-link-decoration: none;
  --bs-focus-ring-opacity: 0.3;
  --bs-focus-ring-color: rgba(13, 110, 253, 0.25);
}

.btn-info {
  --bs-btn-color: #fff;
  --bs-btn-bg: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 217,217,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #000000;
  --bs-btn-disabled-border-color: #000000;
}

.btn-outline-info {
  --bs-btn-color: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 0,0,0;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #000000;
}

.btn-dark {
  --bs-btn-color: #000000;
  --bs-btn-bg: #7bb562;
  --bs-btn-border-color: #7bb562;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #8FC07A;
  --bs-btn-hover-border-color: #88BC72;
  --bs-btn-focus-shadow-rgb: 18,27,15;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #95C481;
  --bs-btn-active-border-color: #88BC72;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #7bb562;
  --bs-btn-disabled-border-color: #7bb562;
}

.btn-outline-dark {
  --bs-btn-color: #7bb562;
  --bs-btn-border-color: #7bb562;
  --bs-btn-focus-shadow-rgb: 123,181,98;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #7bb562;
  --bs-btn-hover-border-color: #7bb562;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #7bb562;
  --bs-btn-active-border-color: #7bb562;
  --bs-btn-disabled-color: #7bb562;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #7bb562;
}

a {
  text-decoration: var(--bs-link-decoration);
}

.pt-10 {
  padding-top: 10.5rem !important;
}

.pe-0 {
  padding-right: 0 !important;
}

